Page 1 of 1

Modules: mod_bt_googlemaps erros

Posted: Tue Nov 06, 2018 9:40 am
by CarinaS
Bom dia,

Não sei se é o forum correto mas procuro ajuda em relação a erros que estão a aparecer no mapa.

O meu mapa do site aparece com uma mensagem a dizer: "Não é possível carregar corretamente o Google Maps nesta página." e o mapa encontra-se escurecido com uma mensagem a branco "for development purposes only".

Além disso tenho um alerta de erro de falta de api mas no editor do modulo não encontro nenhuma referência a isso. Alguém me consegue ajudar?

Re: Modules: mod_bt_googlemaps erros

Posted: Sat Nov 10, 2018 1:07 pm
by waarnemer
I will answer in English...

Google decided last summer to make google maps api a paid service.
This means that next to your Googla API key you also need to allow "Billing" in your acount.
For that you login into Google.

https://cloud.google.com/maps-platform/pricing/

Re: Modules: mod_bt_googlemaps erros

Posted: Fri Nov 16, 2018 10:47 am
by CarinaS
I will verfiy. thank you

how to remove k2-blog in URL

Posted: Thu Jan 10, 2019 2:41 pm
by CarinaS
Hello, can anibody help me?
I have the following URL in the blog: https://www.site.com/pt/k2-blog/example.html.
Is it possible to take k2-blog and the url will looks like the example: https://www.site.com/pt/example.html?
Or is this k2-blog needed for the tracking of the news?
Thank you

Re: Modules: mod_bt_googlemaps erros

Posted: Thu Jan 10, 2019 7:03 pm
by waarnemer
You should start a new thread for a new question. Else people will miss your post.